%define urwfonts /usr/share/fonts/default/Type1

Summary: Specifying KOI8 encoding for standard URW fonts.
Name: root-fonts
Version: 1
Release: 1
Group: System/Fonts
License: GPL
Source: %{name}.tgz
BuildRoot: /var/tmp/%{name}-root
BuildArch: noarch
Packager: Oleg Sadov <sadov@linux-ink.ru>
Requires: urw-fonts >= 2.0
Requires: freefont-ttf
Requires: root >= 3.05

%description
Setting up free fonts from system for using in ROOT system.

%prep

%setup -c %{name} -n %{name}

%install
mkdir -p ${RPM_BUILD_ROOT}/usr/bin
cp %{name}/* ${RPM_BUILD_ROOT}/usr/bin

%clean
[ "$RPM_BUILD_ROOT" != "/" ] && rm -rf "$RPM_BUILD_ROOT"

%post
/usr/bin/fonts4root

%preun
/usr/bin/fonts-root
							    
%files
%defattr(-,root,root)
/usr/bin/fonts4root
/usr/bin/fonts-root

%changelog
* Mon May 19 2003 Oleg Sadov <sadov@linux-ink.ru>
- Free fonts CERN Root support package for RedHat-9
